Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.grails.databinding.converters
[Groovy] Class TimeZoneConverter

    java.lang.Object
      org.grails.databinding.converters.TimeZoneConverter

All Implemented Interfaces:
  ValueConverter

    @groovy.transform.CompileStatic
    class TimeZoneConverter
    extends java.lang.Object

Since:
  2.3.6

Method Summary
`boolean` | `canConvert(java.lang.Object value)`
`java.lang.Object` | `convert(java.lang.Object value)`
`java.lang.Class` | `getTargetType()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### canConvert

    @java.lang.Override
    boolean canConvert(java.lang.Object value)

### convert

    @java.lang.Override
    java.lang.Object convert(java.lang.Object value)

### getTargetType

    @java.lang.Override
    java.lang.Class getTargetType()

Groovy Documentation